Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

macOS 10.13 High Sierra Compatibility (Fall 2017)


#1

Apple has announced they will be releasing their latest macOS version 10.13 (High Sierra) on September 25th so we wanted to let you know the status of Extensis software compatibility.

Disclaimer:
Make sure your Extensis software is fully compatible before upgrading.
While we have been testing early access builds along the way it generally takes a few days for us to fully-qualify our applications against Apple’s final shipping version. That means we may require additional time after Apple’s release to identify issues and share our resolution plans.

Stay tuned here and on the Extensis blog site for up-to-date information - Extensis Support for macOS.
Note: Older versions of Extensis software may continue to work with OS X 10.13 but will not be “officially” supported by Extensis.

Here is the latest information regarding Extensis compatibility with High Sierra:

Suitcase Fusion

  • Suitcase Fusion 7 is compatible with macOS 10.13
  • Suitcase Fusion 8 is compatible with macOS 10.13
  • Extensis is not aware of any issues at this time.

Suitcase TeamSync
TeamSync is compatible with macOS 10.13. Extensis is not aware of any issues at this time.

Universal Type Server
Universal Type Server and Client 6 is compatible with macOS 10.13. Extensis is not aware of any issues at this time.

Portfolio Server
Currently in testing. Follow up coming soon.

Please contact us directly if you run into any issues after upgrading to macOS 10.13.